kind: Secret
apiVersion: v1
metadata:
  name: personal-access-token-7a0pt
  namespace: admin-devspaces
  uid: eed10b6a-b09e-47e5-88e4-a34e1ae37486
  resourceVersion: '5047264'
  creationTimestamp: '2023-07-19T21:56:17Z'
  labels:
    app.kubernetes.io/component: scm-personal-access-token
    app.kubernetes.io/part-of: che.eclipse.org
  annotations:
    che.eclipse.org/che-userid: dd583d68-489f-45e5-9dc4-2e9a1c998507
    che.eclipse.org/scm-personal-access-token-id: '686786566444'
    che.eclipse.org/scm-personal-access-token-name: >-
      che-token-<dd583d68-489f-45e5-9dc4-2e9a1c998507>-<devspaces.apps.ds-airgap-v12.crw-qe.com>
    che.eclipse.org/scm-url: 'https://bitbucket-bitbucket-oauth2.apps.ds-airgap-v12.crw-qe.com'
    che.eclipse.org/scm-username: admin
  managedFields:
    - manager: okhttp
      operation: Update
      apiVersion: v1
      time: '2023-07-19T21:56:17Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:data':
          .: {}
          'f:token': {}
        'f:metadata':
          'f:annotations':
            .: {}
            'f:che.eclipse.org/che-userid': {}
            'f:che.eclipse.org/scm-personal-access-token-id': {}
            'f:che.eclipse.org/scm-personal-access-token-name': {}
            'f:che.eclipse.org/scm-url': {}
            'f:che.eclipse.org/scm-username': {}
          'f:labels':
            .: {}
            'f:app.kubernetes.io/component': {}
            'f:app.kubernetes.io/part-of': {}
        'f:type': {}
data:
  token: QkJEQy1OamcyTnpnMk5UWTJORFEwT28zbkpoNVJSdGZ0YVRJZnRmbkdVMXBTR2lHQQ==
type: Opaque
